Subject: Re: Maple D info

From: Olof Johansson <[email-masked]>
Date: Thu, 4 Sep 2008 12:37:13 -0500

On Thu, Sep 04, 2008 at 06:28:29PM +0400, Dmitry Baryshkov wrote:
> Hi,
> 
> Sorry to bother you. I'm searching for the information/guides related to
> the Maple D board (XSC-100). I've downloaded all the info I could get
> from the IBM, but I'm still missing the docs about board
> jumpers/settings/etc. All official sources for info are dead since long
> ago. So, if one has any technical docs regarding XSC-100 board, could
> you please contact me.

Mercury was the manufacturer of Maple. While they no longer sell them,
you might try to contact them about it. You can find them at www.mc.com.

-Olof